[Strings]
AFX_IDS_APP_TITLE=Integrerad Installerare
IDP_SOCKETS_INIT_FAILED=Initiering av Windows-socket misslyckades.
IDS_ACROBAT_READER_PATH=.\\ACROBAT\\AR405SWE.EXE
IDS_ALL_PACAKGE_NOTSUPPORTTED=Ingen del av detta program kan installeras för ditt Windows-system.\nKontrollera systemkraven för programmet.
IDS_DISP_CONNECT_CABLE_1=När Windows-systemet återstartas, skall du ansluta MFP-printerkabeln till datorn. Därmed är drivrutinens installation och inställningar klara.\r\nAnge en "Standardskrivare" i mappen [Kontrollpanelen] -> [Skrivare] efter installationen.
IDS_DISP_CONNECT_CABLE_1_NON_MFP=När Windows-systemet återstartats, skall du ansluta interfacekabeln till datorn. Därmed är drivrutinens installation och inställningar klara.\r\nAnge en "Standardskrivare" i mappen [Kontrollpanelen] -> [Skrivare] efter installationen.
IDS_DISP_CONNECT_CABLE_2=Anslut nu MFP-printerkabeln till datorn. Därmed är drivrutinens installation och inställningar klara.\r\nAnge en "Standardskrivare" i mappen [Kontrollpanelen] -> [Skrivare] efter installationen.
IDS_DISP_CONNECT_CABLE_2_NON_MFP=Anslut nu interfacekabeln till datorn. Därmed är drivrutinens installation och inställningar klara.\r\nAnge en "Standardskrivare" i mappen [Kontrollpanelen] -> [Skrivare] efter installationen.
IDS_DLG_FINISH_CAPTION=Klart
IDS_DLG_FINISH_CLOSETEXT=Stäng
IDS_DLG_FINISH_INSTRUCTION_START=Valet av ett paket är klart. Om du klickar på knappen [Start], så startar installationen.
IDS_DLG_FINISH_INSTRUCTION_DONE=Setup har avslutat installationen av det eller de paket du valde.
IDS_DLG_FINISH_INSTRUCTION_UPDATE=Den Integrerade Installeraren förbereder guiden %s, som kommer att vägleda dig genom resten av installationsprocessen. V.g. vänta.
IDS_DLG_FINISH_INSTRUCTION_INSTALLING=Installerar   --   %s
IDS_DLG_FINISH_STARTTEXT=&Start
IDS_DLG_NOTICE_CAPTION=Notis
IDS_DLG_NOTICE_EMPTY_SELECTION=Inget paket är valt.
IDS_DLG_NOTICE_INSTRUCTION=Ett problem har upptäckts. åtgärda problemet och start sedan den integrerade installeraren igen.
IDS_DLG_SELLANG_CAPTION=Val av språk
IDS_DLG_SELLANG_INSTRUCTION=Välj ett språk för paketet som ska installeras.
IDS_DLG_SELLANG_LANGUAGETEXT=&Språk:
IDS_DLG_SELPKG_CAPTION=Välj paket
IDS_DLG_SELPKG_COLUMN_DESK=Beskrivning
IDS_DLG_SELPKG_COLUMN_NAME=Namn
IDS_DLG_SELPKG_INSTRUCTION=Välj ett paket som ska installeras.
IDS_DLG_SELPKG_ONLINEMAN=Visa skrivar&handbok
IDS_DLG_SELPKG_PACKAGETEXT=Paket:
IDS_DLG_SELPKG_SHOWREADMETEXT=&Visa VIKTIGT
IDS_DLG_SELPORTS_CAPTION=Välj en skrivarport.
IDS_DLG_SELPORTS_INSTRUCTION=Välj porten som du vill att din skrivare ska använda.
IDS_DLG_SELPORTS_RADIO_NIC=NIC
IDS_DLG_SELPORTS_RADIO_PARALLEL=PARALLELL
IDS_DLG_SELPORTS_RADIO_USB=USB
IDS_DLG_SELPORTS_TITLE_TEXT=Port:
IDS_DLG_SELSETUPTYPE_CAPTION=Installationsval
IDS_DLG_SELSETUPTYPE_CUSTOM_TEXT=&Anpassad
IDS_DLG_SELSETUPTYPE_CUSTOM_DESCRIPTION=Du kan välja alternativet som du vill installera. Rekommenderas för avancerade användare.
IDS_DLG_SELSETUPTYPE_GROUP_NETWORK=Ansluten via nätverket
IDS_DLG_SELSETUPTYPE_GROUP_USB=Ansluten till denna dator
IDS_DLG_SELSETUPTYPE_INSTRUCTION=Välj vad som ska installeras.
IDS_DLG_SELSETUPTYPE_NETPRINT_TEXT=&Drivrutin för utskrift
IDS_DLG_SELSETUPTYPE_NETPRINT_DESCRIPTION= "Drivrutin" installeras för en nätverksansluten skrivare.
IDS_DLG_SELSETUPTYPE_SETUPIP_TEXT=Ställ &in IP-adressen
IDS_DLG_SELSETUPTYPE_SETUPIP_DESCRIPTION=Ställ in IP-adressen
IDS_DLG_SELSETUPTYPE_TYPICAL_TEXT=&Standard
IDS_DLG_SELSETUPTYPE_TYPICAL_DESCRIPTION= "MFP-drivrutin (Skrivare och Scanner)" , "Button Manager" och "Sharpdesk" installeras för USB-ansluten MFP. Rekommenderas för de flesta användare.
IDS_DLG_SELSETUPTYPE_TYPICAL_2_DESCRIPTION= "Drivrutin för utskrift" installeras för USB-ansluten MFP. Rekommenderas för de flesta användare.
IDS_DLG_SELSOFTWARE_ADMINTOOL_TEXT=A&dministratörsverktyg
IDS_DLG_SELSOFTWARE_CAPTION=Mjukvaruval
IDS_DLG_SELSOFTWARE_DRIVERTOOL_TEXT=D&rivrutiner / Statusövervakning
IDS_DLG_SELSOFTWARE_INSTRUCTION=Välj mjukvara som ska installeras.
IDS_DLG_SELSOFTWARE_NICCONFIG_TEXT=&Nätverksskrivarkonfiguration
IDS_DLG_SELSOFTWARE2_CAPTION=Mjukvaruval
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_0=Drivrutiner...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_1=Hjälpprogram...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_2=Administratörsverktyg...
IDS_DLG_SELSOFTWARE2_INSTALLING_CAPTION=Installerar
IDS_DLG_SELSOFTWARE2_INSTRUCTION=Välj mjukvara som ska installeras.
IDS_DLG_SELSOFTWARE2_STATIC_SOFTWARE=Mjukvara
IDS_DLG_SELSOFTWARE2_STATIC_README=Visa VIKTIGT
IDS_DLG_SOFTLAUNCH_CAPTION=Mjukvaruval
IDS_DLG_SOFTLAUNCH_INSTRUCTION=Välj mjukvara som ska installeras.
IDS_DLG_SOFTLAUNCH_INSTRUCTION_UPDATE=Den Integrerade Installeraren förbereder guiden %s, som kommer att vägleda dig genom resten av installationsprocessen. V.g. vänta.
IDS_DLG_SELTOOL_ADMINTOOL_TEXT=A&dministratörsverktyg
IDS_DLG_SELTOOL_CAPTION=Val av verktyg
IDS_DLG_SELTOOL_INSTRUCTION=Välj ett verktyg som du vill installera.
IDS_DLG_SELTOOL_TOOL_TEXT=Verktyg
IDS_DLG_SELTOOL_USERTOOL_TEXT=&Användarverktyg
IDS_DLG_LICENSE_CAPTION=Licensvillkor
IDS_DLG_LICENSE_DESCRIPTION=Accepterar du alla licensvillkor?\nVälj [ Nej ] för att avbryta.\nFör att fortsätta måste du acceptera villkoren.
IDS_DLG_LICENSE_DESCRIPTION_2=Accepterar du alla "Licensvillkor"?\nVälj [ Nej ] för att avbryta.\nFör att fortsätta måste du acceptera villkoren.
IDS_DLG_LICENSE_INSTRUCTION=Läs följande licensvillkor.
IDS_DLG_LICENSE_NOTEXT=&Nej
IDS_DLG_LICENSE_YESTEXT=&Ja
IDS_DLG_WELCOME_CAPTION=Välkommen
IDS_DLG_WELCOME_INSTRUCTION=Viktigt
IDS_DUMMYSTRING=11111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
IDS_INFO_DRIVER_REQUIREMENTS_1=Du kan inte använda scannerfunktionen i ditt Windowssystem. Du kan använda skrivarfunktionen vid anslutning med en parallellkabel.
IDS_INFO_DRIVER_REQUIREMENTS_2=Scannerfunktionen fungerar endast när du använder en USB-kabel. Endast utskrift är möjlig när du använder en parallell printerkabel.
IDS_INFO_DRIVER_REQUIREMENTS_3=Endast utskrift är möjlig när du använder en parallell printerkabel och skrivarserverkort.
IDS_INFO_DRIVER_REQUIREMENTS_4=Scannerfunktionen fungerar endast när du använder en USB-kabel.
IDS_INFO_PCFAX_REQUIREMENTS=Bekräfta "INSTÄLLNINGSGUIDEN" före installationen av "PC-FAX-drivrutinen".
IDS_INFO_FAX_REQUIRED=För att du ska kunna använda den här programvaran måste skrivaren vara utrustad med en faxenhet.
IDS_INFO_NIC_REQUIRED=För att du ska kunna använda den här programvaran måste skrivaren vara utrustad med Print server Card.
IDS_INFO_PCFAX_PEGASUSE_MODELS= 
IDS_INFO_UNAPPLY_LANGUAGE=Den engelska versionen av "%1" installeras.
IDS_INST_ACROBAT_READER2=Har du installerat Acrobat Reader 4.05?
IDS_INST_ACROBAT_READER=Onlinehandboken kunde inte öppnas. Har du installerat Acrobat Reader 4.05? Klicka på knappen efter installationen.
IDS_L_AMERICAN=Engelska (USA)
IDS_L_CANADIAN=Franska (Kanada)
IDS_L_CHINESE_PRC=Kina (PRC)
IDS_L_CZECH=Tjeckiska
IDS_L_DANISH=Danska
IDS_L_DUTCH=Holländska
IDS_L_ENGLISH=Engelska (Storbritannien)
IDS_L_ENGLISH_COMMON=Engelska
IDS_L_FINNISH=Finska
IDS_L_FRENCH=Franska
IDS_L_GERMAN=Tyska
IDS_L_HUNGARIAN=Ungerska
IDS_L_ITALIAN=Italienska
IDS_L_JAPANESE=Japanska
IDS_L_NORWEGIAN=Norska
IDS_L_POLISH=Polska
IDS_L_RUSSIAN=Ryska
IDS_L_SPANISH=Spanska
IDS_L_SWEDISH=Svenska
IDS_L_CHINESE_TAIWAN=Kinesiska (Taiwan)
IDS_L_PORTUGUESE=Portugisiska
IDS_L_SLOVAK=Slovakiska
IDS_L_GREEK=Grekiska
IDS_L_TURKISH=Turkiska
IDS_PKG_BACK_INSTRUCTION=Använd knappen [Föregående] till att återgå till föregående skärm och ta bort kontrollen %1.\r\n\r\n
IDS_PKG_REQUIRES_NTSP=<%1>\r\n Windows NT Service Pack %2 eller högre version krävs för användning.\r\n\r\n
IDS_PKG_REQUIRES_IE_BASE=<%1>\r\n Internet Explorer %s eller högre version krävs för användning.\r\n\r\nAvbryter du denna installation för att installera Internet Explorer?\r\n
IDS_PKG_REQUIRES_IE_OK=Se "Installationsanvisning för mjukvara" för installation av Internet Explorer.
IDS_PKG_REQUIRES_IE_YESNO=[Ja]: Denna installation avbryts. Se "Installationsanvisning för mjukvara" för installation av Internet Explorer.\r\n [Nej]: Denna installation fortsätter att installera alla komponenter utom "%s".
IDS_PKG_REQUIRES_SVGA_RESOLUTION=<%1>\r\n SVGA eller högre upplösning krävs för användning. \r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_1=<%1>\r\n Winsock Version 2.0 eller högre version krävs för användning.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_2=Winsock Version 2.0 är tillgänglig från \r\n\r\n `http://www.microsoft.com/windows95/downloads/contents/wuadmintools/s_wunetworkingtools/w95sockets2/default.asp?'.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_1=Skärmen (äganderätten tillhör Network) ändras till engelska genom att Winsock version 2.0 installeras. Du kan lösa detta problem genom att installera Dialup Network Upgrade 1.3.
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_2=Dialup Network Upgrade 1.3 är tillgänglig från http://www.microsoft.com/japan/windows/dun1_3/.\r\n\r\n
IDS_PROMPT_REBOOT=Installationen kräver omstart av Windows för att fullbordas.\r\nVill du starta om nu?
IDS_SETUP_REQUIRES_NEWER_COMCTL=En gammal COMCTL32.DLL har installerats. Uppdatera COMCTL32.DLL.\r\n\r\n
IDS_DLG_SELSERVICE_CAPTION=Service Selection
IDS_DLG_SELSERVICE_INSTRUCTION=Select a service to be installed.
IDS_DLG_SELSERVICE_SERVICE1_TEXT=&Self-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE1_DESCRIPTION=Service Selection Service is ???
IDS_DLG_SELSERVICE_SERVICE2_TEXT=&Multi-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE2_DESCRIPTION=Multi-Print Utility Service is ???
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_TEXT=&Gyomu-Print, Administration Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_DESCRIPTION=The Software which require to use Print Data Remote Matinance Tool and Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_TEXT=&Self-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_DESCRIPTION=The Self-Print Utility, and Printer Driver will be installed.
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_TEXT=&Gyomu-Print
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_DESCRIPTION=The Software which require to use Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_TEXT=&Multi-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_DESCRIPTION=The Multi-Print Utility, and Printer Driver will be installed.
IDS_BUTTON_BACK=< &Föregående
IDS_BUTTON_NEXT=&Nästa >
IDS_BUTTON_CANCEL=Avbryt
